body {
margin:0px;
padding:0px;
}.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #363636;
	text-decoration: none;
}
.places {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.places2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.tab_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.mail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F8DCA1;
	text-decoration: none;
}

.leftlink2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #171A1C;
	text-decoration: none;
}
.top_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 14px;
}
.textfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #E85400;
}
.footerlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: .1em;
}

.textbox1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	background-color: #E8E8E8;
	border: 1px solid #DBDBDB;
}
.head_bord {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #EA6301;
}
.cont_text {
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #4A504E;
	text-decoration: none;
}
.cont_textbold {

	font-family: "Trebuchet MS";
	font-size: 15px;
	line-height: 16px;
	font-weight: normal;
	color: #4A504E;
	text-decoration: none;
}
.imgheader {
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #2B3C1C;
	text-decoration: none;
}
.ultext {
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #E96002;
	text-decoration: none;
}
.package {
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #A19B9E;
	text-decoration: none;
}
.rs {
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #E85F01;
	text-decoration: none;
}
.cash {
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #46492A;
	text-decoration: none;
}
.cont_textheader {


	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #4A504E;
	text-decoration: none;
}
.conti_main {
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-weight: bold;
	color: #54656C;
	text-decoration: none;
}
.img_bord {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E96202;
	border-right-color: #E96202;
	border-bottom-color: #ECA20B;
	border-left-color: #ECA20B;
}
